## ruby-premailer-rails 1.9.2

=== debian/changelog ===
ruby-premailer-rails (1.9.2-2) unstable; urgency=medium

  * Team upload
  * Fix 'premailer/rails/version'

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jun 2016 20:25:45 +0530

ruby-premailer-rails (1.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #820929)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 13 Apr 2016 23:19:08 +0530
