=== debian/control ===
Source: ruby-premailer-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-actionmailer (>= 3),
               ruby-hpricot,
               ruby-premailer (>= 1.7.9),
               ruby-rspec,
               ruby-simplecov
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-premailer-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-premailer-rails.git
Homepage: https://github.com/fphilipe/premailer-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-premailer-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionmailer (>= 3),
         ruby-premailer (>= 1.7.9),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to easily create styled HTML emails in Rails
 This gem brings you the power of the premailer gem to Rails without any
 configuration needs. Create HTML emails, include a CSS file as you do in a
 normal HTML document and premailer will inline the included CSS.
