=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	cp VERSION lib/premailer/rails
	dh_auto_install

clean:
	cp -f VERSION lib/premailer/rails
	dh_clean
	rm -rf coverage
	rm -rf lib/premailer/rails/VERSION
