## ruby-premailer-rails 1.9.7

=== debian/changelog ===
ruby-premailer-rails (1.9.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Sep 2017 15:43:14 +0530
