=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-premailer (>= 1.7.9),
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-premailer-rails.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-premailer-rails.git
 Homepage: https://github.com/fphilipe/premailer-rails
