## ruby-premailer-rails 1.10.3

=== debian/changelog ===
ruby-premailer-rails (1.10.3-4~deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Jun 2024 11:38:19 +0200

ruby-premailer-rails (1.10.3-4) unstable; urgency=medium

  * debian/control:
    - Drop Build-Depends on ruby-arel, which is obsolete and part of rails
      since five years. (Closes: #1039035)

 -- Georg Faerber <georg@debian.org>  Sat, 24 Jun 2023 22:31:11 +0000

ruby-premailer-rails (1.10.3-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Add epoch to ruby-actionmailer minimum version
  * Detect installed version of rails and use it for tests (fixes test failure
    with rails 6)

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jul 2020 21:48:54 +0530

ruby-premailer-rails (1.10.3-2) unstable; urgency=medium

  * Team upload.
  * Drop build dependency on ruby-hpricot

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Dec 2019 11:25:03 -0300

ruby-premailer-rails (1.10.3-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Use github tarballs
  * New upstream version 1.10.2
  * Tighten dependency on ruby-premailer (for tests) (Closes: #919735)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 1.10.3
  * Use gem-install to fix VERSION issue
  * Use debian/clean

  [ Samyak Jain ]
  * Remove d/compat and add debhelper-compat in d/control
  * Adds metadata to upstream
  * Fix d/control
  * Patch correction for autopkg test

 -- Sruthi Chandran <srud@debian.org>  Wed, 14 Aug 2019 22:20:01 +0530
