=== debian/control ===
Source: ruby-premailer-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-actionmailer,
               ruby-byebug,
               ruby-coveralls,
               ruby-premailer (>= 1.11.1~),
               ruby-rspec,
               ruby-simplecov,
               ruby-rails,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-premailer-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-premailer-rails
Homepage: https://github.com/fphilipe/premailer-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-premailer-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionmailer,
         ruby-premailer (>= 1.11.1~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to easily create styled HTML emails in Rails
 This gem brings you the power of the premailer gem to Rails without any
 configuration needs. Create HTML emails, include a CSS file as you do in a
 normal HTML document and premailer will inline the included CSS.
