## ruby-premailer-rails 1.12.0

=== debian/changelog ===
ruby-premailer-rails (1.12.0-1ubuntu1) plucky; urgency=medium

  * d/p/require-premailer-rails-for-test.patch: remove unnecessary patch.
    This is no longer needed with Ruby 3.3.6

 -- Zixing Liu <zixing.liu@canonical.com>  Wed, 22 Jan 2025 16:09:38 -0700

ruby-premailer-rails (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12.0
  * d/watch: bump to v4 and fix up the regex for uscan
  * d/control:
    - Bump debhelper-compat level to 13.
    - Bump Standards-Version to 4.6.2; no changes needed
    - Remove unused dependency ruby-coveralls
    - Add dependency ruby-sprockets-rails
    - Depend on ${ruby:Depends} instead of ruby-interpreter.
    - Add dependency ruby-nokogiri
  * d/patches: refresh patches
  * d/ruby-tests.rake: refactor setup task to check existence
    before creating a dir

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 23 Nov 2023 21:31:56 -0300
