=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: ruby-premailer-rails
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-actionmailer,
                ruby-byebug,
-               ruby-coveralls,
                ruby-premailer (>= 1.11.1~),
                ruby-rspec,
                ruby-simplecov,
                ruby-rails,
-Standards-Version: 4.5.0
+               ruby-sprockets-rails,
+               ruby-nokogiri
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-premailer-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-premailer-rails
 Homepage: https://github.com/fphilipe/premailer-rails
@@ -23,7 +25,7 @@
 Package: ruby-premailer-rails
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ruby-actionmailer,
          ruby-premailer (>= 1.11.1~),
          ${misc:Depends},
