=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/premailer-rails-$1.tar.gz/ \
 https://github.com/fphilipe/premailer-rails/tags .*/archive/.*/v?([\d\.]+).tar.gz
